nV News Forums

 
 

nV News Forums (http://www.nvnews.net/vbulletin/index.php)
-   NVIDIA Linux (http://www.nvnews.net/vbulletin/forumdisplay.php?f=14)
-   -   Help installing 9629 on FC5 (http://www.nvnews.net/vbulletin/showthread.php?t=80723)

peepsalot 11-18-06 11:35 PM

Help installing 9629 on FC5
 
1 Attachment(s)
I am trying to upgrade my nvidia drivers from 8776 to the latest 9629 on fedora core 5. I think the 8776 version was originally installed through using fedora frog. But as far as I can tell, there are no updates past that in the repositories for FC5.

So anyways, I tried to install this using the file from the nvidia site.
http://www.nvidia.com/object/linux_d..._1.0-9629.html

When I boot, it tells me unable to find nvidia.ko for kernel 2.6.18-1.2239.fc5

I already tried following the instructions here too: http://www.nvnews.net/vbulletin/showthread.php?t=72490

I am attaching the log for my latest install attempt. It gave me an error this time which I didn't get on my previous attempts.

Please help this is driving me crazy.

netllama 11-19-06 12:13 AM

Re: Help installing 9629 on FC5
 
According to your log, 1.0-9629 is installed. Why do you believe that it is not?

peepsalot 11-19-06 12:32 AM

Re: Help installing 9629 on FC5
 
Well, it was installed, but the kernel couldn't load it. I got it working though. I think the problem was I didn't properly uninstall the kmod-nvidia package for the previous verson.

Thanks though.


All times are GMT -5. The time now is 11:20 PM.

Powered by vBulletin® Version 3.7.1
Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Copyright 1998 - 2014, nV News.